bundles=com.liferay.object.admin.rest.api#19.1.1##,com.liferay.object.api#76.0.1.hotfix-6029-7413##,com.liferay.object.dynamic.data.mapping.form.field.type.api#1.0.3##,com.liferay.object.rest.api#19.1.3##,com.liferay.object.scripting.api#3.0.1##,com.liferay.object.storage.salesforce.api#1.0.3##
category=Liferay Foundation - Liferay Object - API
context-names=
description=Liferay Foundation - Liferay Object - API
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=241004090046813
restart-required=true
title=Liferay Foundation - Liferay Object - API
version=1.0